Subject: Re: [BUG] Re: [PATCH] brcmfmac: use ISO3166 country code and 0 rev as fallback

From: Kalle Valo <[email-masked]>
Date: Tue, 21 Sep 2021 12:20:13 +0300

Shawn Guo <[email-masked]> writes:

>> Is this not the usual DT policy, that missing optional properties should
>> not prevent a device to work, that old dtbs should still work when new
>> properties are added?
>> 
>> I'm not sure what's the best way forward. A plain revert of this patch
>> would at least bring back wifi support for RockPro64 devices with
>> existing dtbs. Maybe someone else has a better proposal how to proceed.
>
> Go ahead to revert if we do not hear a better solution, I would say.

Yes, please do send a revert. And remember to explain the regression in
the commit log.

-- 
https://patchwork.kernel.org/project/linux-wireless/list/

https://wireless.wiki.kernel.org/en/developers/documentation/submittingpatches